clf.output_folder=//PROJECT_NAME//clf
clf.output_same_as_binary=true
eclipse.preferences.version=1
environment.append=true
environment.variables=
keep_migrated_project_properties=true
notify-maint-contract-expire=true
notify-maint-contract-expired=true
reporting=2
standard-compliance=error
tt3-plugins-path=//PROJECT_NAME//tt3plugins
ttcn3-version=10
ttcn3.continue_on_fail=true
ttcn3.gen_debug_code_record_init=false
ttcn3.generate_mlf=false
ttcn3.java_compile_all_at_once=false
ttcn3.main_module=
ttcn3.mlf_class=
ttcn3.mlf_jar=
ttcn3.output_folder=//PROJECT_NAME//ttcn3build
ttcn3.output_same_as_src=false
ttcn3.save_log_automatically=false
ttcn3.source_folders=//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070603_referencing_group_components\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060310_short/Pos_060310_short_001\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050105_the_control_namespace\n//PROJECT_NAME//07_mapping_xsd_components/0705_simpletype_components/070502_derivation_by_list\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060503_time\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070605_choice_content/07060501_choice_with_nested_elements\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0313_name\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060301_integer/Pos_060301_integer_001\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060205_nmtoken\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060110_maxexclusive\n//PROJECT_NAME//07_mapping_xsd_components/0705_simpletype_components\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060109_minexclusive\n//PROJECT_NAME//07_mapping_xsd_components/0705_simpletype_components/070501_derivation_by_restriction\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060313_unsigned_byte/Pos_060313_unsigned_byte_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060311_unsigned_short\n//PROJECT_NAME//06_built_in_data_types/0607_boolean_type\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content/07060604_sequence_with_nested_sequence_content\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0324_use_type\n//PROJECT_NAME//06_built_in_data_types/0606_sequence_types/060603_entities\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060102_minlength\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050103_imports\n//PROJECT_NAME//06_built_in_data_types/0604_float_types/060403_double/Pos_060403_double_001\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month/Pos_060505_gregorian_year_and_month_002\n//PROJECT_NAME//07_mapping_xsd_components/0702_schema_component\n//PROJECT_NAME//05_mapping_xml_schemas/05_top_level\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month/Pos_060505_gregorian_year_and_month_001\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060108_maxinclusive/Pos_060108_maxinclusive_002\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_002\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0304_attribute\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0326_transparent\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060108_maxinclusive/Pos_060108_maxinclusive_003\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_003\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060214_notation\n//PROJECT_NAME//B_encoding_instructions/B02_the_xml_encode_attribute\n//PROJECT_NAME//06_built_in_data_types/0604_float_types/060401_decimal\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060108_maxinclusive/Pos_060108_maxinclusive_004\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070601_complextype_containing_simple_content/07060102_restricting_simple_content\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_004\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070608_mixed_content\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070110_block_and_blockdefault\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060310_short\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_005\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070101_id\n//PROJECT_NAME//06_built_in_data_types/0604_float_types\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060204_name/Pos_060204_name_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0305_attributeformqualified\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_006\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060213_language\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070102_ref\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_007\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0318_use_number\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060312_byte/Pos_060312_byte_001\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060101_length\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_008\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060212_any_uri\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060108_maxinclusive/Pos_060108_maxinclusive_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0325_process_the_content_of_any_elements_and_attributes\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050201_general\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_009\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0308_element\n//PROJECT_NAME//05_mapping_xml_schemas/0503_mapping_of_xsd_schema_components\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Pos_060502_date_and_time_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060304_negative_integer/Pos_060304_negative_integer_001\n//PROJECT_NAME//06_built_in_data_types/0604_float_types/060403_double\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Pos_060504_date_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0310_embed_values\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060110_maxexclusive/Pos_060110_maxexclusive_001\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070604_all_content\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element/Pos_050104_attributes_of_the_xsd_schema_element_001\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060110_maxexclusive/Pos_060110_maxexclusive_002\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0307_default_for_empty\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Pos_060502_date_and_time_003\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060208_idref\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060110_maxexclusive/Pos_060110_maxexclusive_003\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0311_form\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Pos_060502_date_and_time_002\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060108_maxinclusive\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060107_mininclusive/Pos_060107_mininclusive_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060313_unsigned_byte\n//PROJECT_NAME//06_built_in_data_types/0606_sequence_types/060601_nmtokens\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060207_id\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Pos_060502_date_and_time_004\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year\n//PROJECT_NAME//08_substitutions/0802_type_substitution\n//PROJECT_NAME//06_built_in_data_types/0604_float_types/060402_float\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060107_mininclusive/Pos_060107_mininclusive_002\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060309_unsigned_int\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070101_id/Pos_070101_id_001\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060107_mininclusive/Pos_060107_mininclusive_003\n//PROJECT_NAME//08_substitutions/0801_element_substitution/080102_substitution_group_members\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content/07060603_sequence_with_nested_choice_content\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070601_complextype_containing_simple_content/07060101_extending_simple_content\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060107_mininclusive/Pos_060107_mininclusive_004\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0317_text\n//PROJECT_NAME//08_substitutions/0801_element_substitution\n//PROJECT_NAME//06_built_in_data_types\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060107_mininclusive/Pos_060107_mininclusive_005\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060201_string/Pos_060201_string_001\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month/Neg_060505_gregorian_year_and_month_001\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060203_token\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060103_maxlength\n//PROJECT_NAME//06_built_in_data_types/0606_sequence_types/060602_idrefs\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060110_maxexclusive/Neg_060110_maxexclusive_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0306_control_namespace_identification\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050101_namespaces\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month/Neg_060505_gregorian_year_and_month_003\n//PROJECT_NAME//08_substitutions\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060307_unsigned_long\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0315_nillable_elements\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Pos_060504_date_004\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070108_mixed\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month/Neg_060505_gregorian_year_and_month_002\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060304_negative_integer\n//PROJECT_NAME//B_encoding_instructions/B01_general\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060302_positive_integer\n//PROJECT_NAME//07_mapping_xsd_components/0710_identity_constraint_definition_schema_components\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060303_non_positive_integer\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Pos_060504_date_002\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0314_namespace_identification\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month/Neg_060505_gregorian_year_and_month_004\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060105_enumeration\n//PROJECT_NAME//07_mapping_xsd_components/0709_group_components\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Pos_060504_date_003\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060204_name\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070605_choice_content\n//PROJECT_NAME//08_substitutions/0801_element_substitution/080101_head_elements_of_substitution_groups\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050101_namespaces/Pos_050101_namespaces_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0327_no_type\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060104_pattern\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050101_namespaces/Pos_050101_namespaces_002\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0312_list\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070115_process_contents\n//PROJECT_NAME//07_mapping_xsd_components/0704_attribute_and_attribute_group_definitions/070402_attribute_group_definitions\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060202_normalized_string\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060312_byte\n//PROJECT_NAME//06_built_in_data_types/0605_time_types\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050101_namespaces/Pos_050101_namespaces_003\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules\n//PROJECT_NAME//06_built_in_data_types/0602_string_types\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070114_final\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060210_hexadecimal_binary\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion\n//PROJECT_NAME//06_built_in_data_types/0608_anytype_and_anysimpletype_types\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060209_entity\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content/07060606_effect_of_the_minoccurs_and_maxoccurs_attributes_on_the_mapping\n//PROJECT_NAME//07_mapping_xsd_components/0707_any_and_anyattribute/070702_the_anyattribute_element\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0303_any_attributes\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060101_length/Pos_060101_length_002\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070601_complextype_containing_simple_content\n//PROJECT_NAME//06_built_in_data_types/0604_float_types/060401_decimal/Pos_060401_decimal_001\n//PROJECT_NAME//07_mapping_xsd_components/0707_any_and_anyattribute/070701_the_any_element\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060311_unsigned_short/Pos_060311_unsigned_short_001\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060101_length/Pos_060101_length_001\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060509_gregorian_month\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060305_non_negative_integer/Pos_060305_non_negative_integer_001\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content/07060605_sequence_with_nested_any_content\n//PROJECT_NAME//07_mapping_xsd_components/0703_element_component\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070602_complextype_containing_complex_content/07060202_complex_content_derived_by_restriction\n//PROJECT_NAME//06_built_in_data_types/0606_sequence_types\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060505_gregorian_year_and_month\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_015\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_016\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element/Pos_050104_attributes_of_the_xsd_schema_element_006\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070605_choice_content/07060503_choice_with_nested_choice\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_013\n//PROJECT_NAME//05_mapping_xml_schemas\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070105_default_and_fixed\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year/Pos_060506_gregorian_year_001\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_014\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060501_duration\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050102_includes/Pos_050102_includes_002\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element/Pos_050104_attributes_of_the_xsd_schema_element_004\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070106_form\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070605_choice_content/07060504_choice_with_nested_sequence\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_019\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050203_order_of_the_mapping/Pos_050203_order_of_the_mapping_001\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year/Pos_060506_gregorian_year_002\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050101_namespaces/Pos_050101_namespaces_004\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_022\n//PROJECT_NAME//07_mapping_xsd_components/0705_simpletype_components/070503_derivation_by_union\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060302_positive_integer/Pos_060302_positive_integer_001\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050102_includes/Pos_050102_includes_003\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element/Pos_050104_attributes_of_the_xsd_schema_element_005\n//PROJECT_NAME//05_mapping_xml_schemas/05_top_level/Neg_05_top_level_001\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070107_type\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0309_elementformqualified\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year/Pos_060506_gregorian_year_003\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_023\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060211_base_64_binary\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element/Pos_050104_attributes_of_the_xsd_schema_element_002\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060107_mininclusive\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050203_order_of_the_mapping/Pos_050203_order_of_the_mapping_003\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_017\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year/Pos_060506_gregorian_year_004\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_020\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050104_attributes_of_the_xsd_schema_element/Pos_050104_attributes_of_the_xsd_schema_element_003\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050102_includes/Pos_050102_includes_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060308_int\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050102_includes\n//PROJECT_NAME//06_built_in_data_types/0606_sequence_types/060604_qname\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050203_order_of_the_mapping/Pos_050203_order_of_the_mapping_002\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_018\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year/Pos_060506_gregorian_year_005\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_021\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0321_untagged_elements\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0323_block\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Neg_060502_date_and_time_001\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content/07060601_sequence_with_nested_element_content\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070601_complextype_containing_simple_content/07060101_extending_simple_content/Pos_07060101_extending_simple_content_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060307_unsigned_long/Pos_060307_unsigned_long_001\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Neg_060502_date_and_time_002\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060308_int/Pos_060308_int_001\n//PROJECT_NAME//B_encoding_instructions\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070113_substitution_group\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Neg_060502_date_and_time_003\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070112_use\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060111_total_digits\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_012\n//PROJECT_NAME//07_mapping_xsd_components/0704_attribute_and_attribute_group_definitions\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060506_gregorian_year/Neg_060506_gregorian_year_001\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070103_name\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_011\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060508_gregorian_day\n//PROJECT_NAME//07_mapping_xsd_components/0704_attribute_and_attribute_group_definitions/070401_attribute_element_definitions\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050202_name_conversion_rules/Pos_050202_name_conversion_rules_010\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references/050103_imports/Pos_050103_imports_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060306_long/Pos_060306_long_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0302_any_element\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060206_ncname\n//PROJECT_NAME//05_mapping_xml_schemas/0502_name_conversion/050203_order_of_the_mapping\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060303_non_positive_integer/Pos_060303_non_positive_integer_001\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0301_xsd_data_type_identification\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Neg_060504_date_003\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0316_use_union0\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Neg_060504_date_002\n//PROJECT_NAME//06_built_in_data_types/0602_string_types/060201_string\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060305_non_negative_integer\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060507_gregorian_month_and_day\n//PROJECT_NAME//07_mapping_xsd_components/0708_annotation\n//PROJECT_NAME//05_mapping_xml_schemas/0504_unsupported_features\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060301_integer\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0319_use_order\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070111_nillable\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Neg_060504_date_004\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060112_not_spec_map_facets\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070606_sequence_content/07060602_sequence_with_nested_group_content\n//PROJECT_NAME//06_built_in_data_types/0607_boolean_type/Pos_0607_boolean_type_001\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060101_length/Neg_060101_length_001\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070607_attribute_definitions_attribute_and_attributegroup_references\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070602_complextype_containing_complex_content\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060502_date_and_time/Neg_060502_date_and_time_004\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0320_whitespace_control\n//PROJECT_NAME//05_mapping_xml_schemas/0501_namespaces_and_document_references\n//PROJECT_NAME//06_built_in_data_types/0607_boolean_type/Pos_0607_boolean_type_002\n//PROJECT_NAME//A_ttcn3_module_xsd\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070605_choice_content/07060502_choice_with_nested_group\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060306_long\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070104_minoccurs_and_maxoccurs\n//PROJECT_NAME//06_built_in_data_types/0601_mapping_of_facets/060106_whitespace\n//PROJECT_NAME//07_mapping_xsd_components/0701_attributes_of_xsd_component_declarations/070109_abstract\n//PROJECT_NAME//07_mapping_xsd_components\n//PROJECT_NAME//07_mapping_xsd_components/0707_any_and_anyattribute\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070605_choice_content/07060505_choice_with_nested_any\n//PROJECT_NAME//B_encoding_instructions/B03_encoding_instructions/B0322_abstract\n//PROJECT_NAME//06_built_in_data_types/0605_time_types/060504_date/Neg_060504_date_001\n//PROJECT_NAME//07_mapping_xsd_components/0706_complextype_components/070602_complextype_containing_complex_content/07060201_complex_content_derived_by_extension\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types/060309_unsigned_int/Pos_060309_unsigned_int_001\n//PROJECT_NAME//06_built_in_data_types/0603_integer_types\n//PROJECT_NAME//generated
ttcn3.tlz.output_folder=
ttcn3.use_bigint=false
ttcn3.use_destination_path_for_ttcn3view=true
